[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TTaskDialogCommonButtons

Set type used to store values from TTaskDialogCommonButton.

## Declaration

Source position: dialogs.pp line 618

`type TTaskDialogCommonButtons = set of (`
`tcbOk,` |  | The Ok button.
`tcbYes,` |  | The Yes button.
`tcbNo,` |  | The No button.
`tcbCancel,` |  | The Cancel button.
`tcbRetry,` |  | The Retry button.
`tcbClose` |  | The Close button.
`);`

## Description

TTaskDialogCommonButtons is the type used for the CommonButtons property in TCustomTaskDialog.

## See also

TCustomTaskDialog.CommonButtons |  | Set of common buttons displayed on the Task dialog.